import java.io.*;
class MyClass {
  public static void main(String args[]) {
    BufferedReader keyb;
    String newL;
    int numLine=1;

    System.out.println("Starting Java Class: MyClass");
    for(int i=0;i<args.length;i++) {
      System.out.println("args["+i+"]="+args[i]);
    }
    try {
      keyb=new BufferedReader(new InputStreamReader(System.in));
      while(((newL=keyb.readLine())!=null)) {
        System.out.println("inputline["+numLine+"]="+newL);
        numLine++;
      }
    } catch (IOException ex) {
      System.out.println("Error reading input stream");
      System.exit(1);
    }
    System.exit(0);
  }
}
